﻿
/*-------------------------------------------------------------*/

body {
    background-color: #b0c4de;
    font-family: 'Hiragino Kaku Gothic Pro', 'Meiryo', sans-serif;
}
form {
    max-width: 540px;
    margin: 50px auto;
}

/*-------------------------------------------------------------*/

.text_input {
    width: 100%;              
    padding: 10px 15px;       
    font-size: 20px;
    border-radius: 8px;       
    border: 2px solid #ddd;   
    box-sizing: border-box;   
    background-color: #f0f8ff;
}
    .text1:focus {
        border: 2px solid #708090;
        z-index: 10;
        outline: 0;
    }

.text_remarks {
    font-size: 16px;
    font-weight:bold;
    color: #006699;
}

.text_message {
    font-size: 16px;
    font-weight: bold;
    color: #AA0000;
}

.text_varsion {
    font-size: 12px;
    color: #505070;
    text-align:center;
}

.text_title {
    font-size: 16px;
    color: #fff;
    background-color: #005070;
}

/*-------------------------------------------------------------*/

.btn-submit {
    width: 200px;
    height: 50px;
    padding: 5px 8px;
    border-radius: 10px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 4px solid #aaa;
    background-image: none;
    background-color: #4682b4;
    font-size: 20px;
    color: #fff;
}

    .btn-submit:active {
        border-bottom: none;
        background-color: #5D99FF;
    }

.btn-cancel {
    width: 100px;
    height: 50px;
    padding: 5px 8px;
    border-radius: 10px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 4px solid #aaa;
    background-image: none;
    background-color: #556B2F;
    font-size: 20px;
    color: #fff;
    margin-left: 10px;
}

    .btn-cancel:active {
        border-bottom: none;
        background-color: #6B8E23;
    }

/*-------------------------------------------------------------*/

